Subject: Re: bug#8644: font-locking of multi-author changelog entries

From: Juanma Barranquero <[email-masked]>
Date: Tue, 10 May 2011 22:31:02 +0200

On Tue, May 10, 2011 at 22:17, Eli Zaretskii <[email-masked]> wrote:

> I never really understood the need for these entries.  How can two or
> more people write some piece of code?

You just denied the XP practice of "pair programming"... :-)

> Ideas cannot be copyrighted, so
> only the one who wrote the final version should be named, the rest can
> be attributed as "suggested by" or whatever.

That depends on how much was done by the other people. Sometimes the
one who didn't code a line did all design decisions. "Suggested by"
does not cover it IMHO.

    Juanma